Subject: Last Call: The AES-XCBC-MAC-96 Algorithm and Its Use With IPsec to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Jul 2002 10:55:29 -0400

The IESG has received a request from the IP Security Protocol Working
Group to consider The AES-XCBC-MAC-96 Algorithm and Its Use With IPsec
<draft-ietf-ipsec-ciph-aes-xcbc-mac-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 6, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ciph-aes-xcbc-mac-02.txt